
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.RoleManager", "e-suite.Modules.RoleManager\e-suite.Modules.RoleManager.csproj", "{2BD38B2C-B7C7-4666-ACD5-F7716D9A08AD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{C9BBC4BE-2B4F-440A-A8CD-15CB66E7B061}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{302B73E0-EFAD-4090-B228-B16B48925AF4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.RoleManager.UnitTests", "e-suite.Modules.RoleManager.UnitTests\e-suite.Modules.RoleManager.UnitTests.csproj", "{0B75C34B-80A2-44C7-BDC4-29577405ADF8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2BD38B2C-B7C7-4666-ACD5-F7716D9A08AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2BD38B2C-B7C7-4666-ACD5-F7716D9A08AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2BD38B2C-B7C7-4666-ACD5-F7716D9A08AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2BD38B2C-B7C7-4666-ACD5-F7716D9A08AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B75C34B-80A2-44C7-BDC4-29577405ADF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B75C34B-80A2-44C7-BDC4-29577405ADF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B75C34B-80A2-44C7-BDC4-29577405ADF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B75C34B-80A2-44C7-BDC4-29577405ADF8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{302B73E0-EFAD-4090-B228-B16B48925AF4} = {C9BBC4BE-2B4F-440A-A8CD-15CB66E7B061}
		{0B75C34B-80A2-44C7-BDC4-29577405ADF8} = {302B73E0-EFAD-4090-B228-B16B48925AF4}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {17ECE9B0-34F0-4619-9011-2F575750B6CE}
	EndGlobalSection
EndGlobal
